@charset 'utf-8';
*{
	box-sizing: border-box;
}
html{
    font-size: 16px;
}
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,table,th,td,form,input,button,textarea{margin:0;padding:0;}
body{font:12px/24px 'Microsoft YaHei';}
h1,h2,h3,h4,h5,h6{font-size:14px;font-weight:bold;}
table{border-collapse:collapse;border-spacing:0;}
img,iframe{border:0;vertical-align:top;}
i,cite,em{font-style:normal;}
ol,ul{list-style:none;}
input,button,select,textarea{outline:none;}
textarea{overflow:auto;resize:none;}
a{text-decoration:none; color:#333;}
a:hover{text-decoration:none;}
body{color:#333;background:#fff;}
.zong {
	width:750px;
	margin:0 auto;
	position: relative;
}
.zong ul li img {
	width:100%;
}
.zxzx {
	max-width: 750px;
	margin: 0 auto;
	height: 50px;
	overflow:hidden;
	position: fixed; 
	top: 15%;
	left: 2%;
}
.zxzx p {
	text-align: center;
	overflow:hidden;
	bottom:0;
}
.zxzx p img {
	width: 35px;
	margin-top: 7px;
}
.zxzx p label {
	font-size: 0.8rem;
	line-height: 52px;
	color: #000;
	font-weight:bold;
	font-weight: bold;
	/*padding: 0px 10px;*/
}
.zxzx p a {
	display: block;
}
@media (max-width:700px) {
	.zong {
		width:100%;
		margin:0 auto;
	}
	.zxzx {
		margin: 0 auto;
		height: 50px;
		overflow:hidden; 
		position: fixed; 
		top: 18%;
		left: 2%;
	}
	.zxzx p {
	    text-align: center;
	    overflow: hidden;
	    bottom: 0;
	}
	
}

.zxzx1 {
	max-width: 750px;
	margin: 0 auto;
	height: 34px;
	overflow:hidden;
	position: fixed; 
	top: 15%;
	left: 2%;
	background-color: #04b172;
	border-radius: 5px;
}
.zxzx1 p {
	text-align: center;
	overflow:hidden;
	bottom:0;
}
.zxzx1 p img {
	width: 35px;
	margin-top: 7px;
}
.zxzx1 p label {
	font-size: 1rem;
	line-height: 32px;
	color: #fff;
	font-weight:bold;
	font-weight: bold;
	padding: 0px 10px;
}
.zxzx1 p a {
	display: block;
}
@media (max-width:700px) {
	.zxzx1 {
		margin: 0 auto;
		height: 34px;
		overflow:hidden; 
		position: fixed; 
		top: 14%;
		left: 2%;
	}
	.zxzx1 p {
	    text-align: center;
	    overflow: hidden;
	    bottom: 0;
	}
	
}




.JCTmM {
    width: 1200px;
    margin: 0 auto;
}
.lzudW {
	padding-top: 30px;
	padding-bottom: 30px;
}
.lzudW .wtMHE {
	padding: 28px 0 48px;
	text-align: center;
}
.lzudW .wtMHE .pPCJW {
	font-size: 30px;
	margin-bottom: 16px;
}
.lzudW .wtMHE .IgLsy {
	font-size: 14px;
	line-height: 24px;
}
.lzudW .wtMHE .IgLsy span {
	font-weight: bold;
	color: #004f94;
}
.iPfak {
	padding-bottom: 20px;
	height: auto;
	overflow: auto;
}
.iPfak .RYdbn {
	float: left;
	color: #999;
	font-weight: normal;
	width: 560px;
	height: 50px;
	line-height: 50px;
	border: 1px solid #e5e5e5;
	margin-right: 76px;
	margin-bottom: 30px;
	position: relative;
}
.iPfak .RYdbn label {
	padding-left: 15px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 11;
	text-align: center;
	display: block;
	margin: 0;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	color: #cccccc;
	font-weight: unset;
}
.iPfak .RYdbn input {
	outline: none;
	line-height: 38px;
	height: 38px;
	font-size: 18px;
}
.iPfak .RYdbn .IgLsy {
	width: 355px;
	height: 50px;
	line-height: 50px;
	display: block;
	background: none;
	padding-left: 70px;
	border: 0 none;
	color: #333;
}
.iPfak .RYdbn .gZeeJ {
	position: absolute;
	right: 15px;
	top: 0;
	color: #ff0000;
	z-index: 11;
}
.iPfak .RYdbn.kpmKQ {
	margin-right: 0;
}
.iPfak .msg-box {
	position: absolute;
	left: 0;
	top: 0px;
}
.iPfak .iEfzd {
	width: 1198px;
	height: 240px;
	border: 1px solid #e5e5e5;
	float: left;
}
.iPfak .iEfzd label {
	text-align: right;
	display: block;
}
.iPfak .iEfzd textarea {
	width: 1178px;
	height: 214px;
	line-height: 28px;
	padding: 12px 10px;
	font-size: 18px;
	font-family: "microsoft yahei";
	color: #333;
	border: 0 none;
	overflow: hidden;
	background: none;
	resize: none;
	display: block;
	outline: none;
}
.iPfak .sVKWW {
	width: 100%;
}
.iPfak .YsMNb {
	width: 232px;
	line-height: 46px;
	border: 2px solid #004f94;
	margin-right: 2px;
	text-align: center;
	background: #004f94;
	color: #FFF;
	cursor: pointer;
	font-size: 18px;
	display: block;
	-webkit-transition: all ease 300ms;
	-moz-transition: all ease 300ms;
	-ms-transition: all ease 300ms;
	-o-transition: all ease 300ms;
	transition: all ease 300ms;
}
.iPfak .YsMNb:hover {
	background: none;
	color: #004f94;
}
.iPfak .yzm {
	width: 432px;
}
.iPfak .yzm .IgLsy {
	padding-left: 80px;
}
.iPfak .yzm img {
	position: absolute;
	right: 3px;
	top: 3px;
	border: 0px;
	display: block;
}

@media (max-width:900px) {
	.JCTmM{
		width: 100%;
	}
	.iPfak {
		width: 98%;
		margin: 0 auto;
	}
	.iPfak .RYdbn{
		width: 99%;
		margin-right: 0;
	}
	.iPfak .RYdbn label{
		width: 15%;
	}
	.iPfak .RYdbn .IgLsy{
		width: 80%;
	}
	.iPfak .RYdbn .gZeeJ{
		width: 5%;
	}
	.iPfak .iEfzd textarea{
		width: 100%;
		text-indent: unset;
	}
	
	.lzudW{
		padding: 30px 10px;
	}
	.lzudW img{
		width: 98%;
		margin: 0 auto;
	}
}


.cszs{
	position: fixed;
	top: 40%;
	left: 50%;
	padding: 10px;
	width: 200px;
	margin-left: -100px;
	background: rgba(0,0,0,0.5);
	color: #fff;
	text-align: center;
	line-height: 35px;
	font-size: 16px;
}


/*琛ㄥ崟灞曠ず椤甸潰*/
.btzs{
	text-align: center;
	font-size: 35px;
	font-weight: bold;
	line-height: 1.5;
	margin-top: 50PX;
}
.bdzs{
	width: 96%;
	max-width: 1200px;
	margin: 50px auto 0;
	overflow-x: auto;
}
.bdzs ul li{
	width: 100%;
	clear: both;
	line-height: 1.42857;
	color: #333;
	font-size: 14px;
	min-width: 1000px;
	display: flex;
}
.bdzs ul li>div{
	border: 1px solid #e7ecf1;
	padding: 8px;
}
.bdzs ul li:nth-child(odd){
	background: #fbfcfd!important;
}
.bdzs ul li .time{
	width: 20%;
	float: left;
}
.bdzs ul li .name{
	width: 15%;
	float: left;
}
.bdzs ul li .tel{
	width: 15%;
	float: left;
}
.bdzs ul li .lynr{
	width: 30%;
	float: left;
}
.bdzs ul li .bdcl{
	width: 20%;
	float: left;
}
.bdzs ul li .bdcl .scnr{
	color: #fff;
	background-color: #e7505a;
	border-color: #e7505a;
	padding: 5px 10px;
}



#bdtz{
	width:100%;
	padding:0.6rem 3%;
	background-image: url('/img/b4.png');
	background-size: 100% 100%;
	background-position: center;
}


.bkzx{
	width: 100%;
	padding: 15px;
	background:#fff;
	border-radius:5px;
}
.bkzx li{
	width: 100%;
	margin-bottom: 12px;
	height: auto;
	overflow: auto;
	color: #a2a0a0;
	width: 50%;
	float: left;
	padding: 0 5px;
}

.bkzx li .wgkz{
	border-radius: 0.5rem;
	display: flex;
}

.bkzx li:last-child{
	margin-bottom: 0;
}
.bkzx li .bdbt{
	font-family: Arial,sans-serif;
	line-height: 1.5;
	font-size: 18px;
}
.bkzx li .bdbt span{
	color: red;
}
.bkzx li span.srk{
	font-size: 14px;
    white-space: nowrap;
    color: #000;
    height: 27px;
    line-height: 19px;
    display: flex;
    align-items: center;
    width: 48%;
}
.bkzx li span.srk em{
	color:red;
}
.bkzx li input.srk{
	font-family: Arial,sans-serif;
	line-height: 1.5;
	/*width: 100%;*/
	width: 52%;
	border:0;
    /*height: 44px;*/
    font-size: 15px;
    /*padding: 10px 12px;*/
    padding: 2px 5px;
    background-color: rgb(248, 248, 248);
    border-color: rgb(248, 248, 248);
}
.bkzx li select.srk{
	font-family: Arial,sans-serif;
	line-height: 1.5;
	width: 52%;
	border:0;
    /*height: 44px;*/
    font-size: 15px;
    padding: 2px 5px;
    background-color: rgb(248, 248, 248);
    border-color: rgb(248, 248, 248);
}

.bkzx li input::placeholder{
	color: #a2a0a0;
}


.bkzx li .yzmk{
	display:flex;
	background-color: rgb(248, 248, 248);
	padding:0;
}

.tswzbk{
	padding: 0 !important;
}

.bkzx li  .wgkz .yzm{
	flex: 5;
}
.bkzx li  .wgkz .fsan{
	flex:1;
	background:none;
	border: 0;
	border-left: 0.03125rem solid #D5D4D4;
	padding-left: 10px;
}
.bkzx li  .wgkz .ptsr{
	flex:1;
	background:none;
	border: 0;
	border-left: 0.03125rem solid #D5D4D4;
	padding-left: 10px;
}

.bkzx li  .bdxk{
	width:100%;
	height:auto;
	overflow:auto;
}
.bkzx li  .bdxk span{
	display:block;
	float:left;
	width:auto;
}
.bkzx li  .bdxk .bdsr{
	background:none;
	width:auto;
	text-align:right;
	float:right;
}



.bkzx li .wgkz dl{
	width: 100%;
	padding: 10px 0;
	font-family: Arial,sans-serif;
    line-height: 1.5;
    font-size: 21px;
}

.bkzx li .wgkz dd{
	width: 48%;
	margin: 0 1% 10px;
	position: relative;
	display: block;
	box-sizing: border-box;
	float: left;
}

.bkzx li .wgkz dd input {
	position: absolute;
	left: -9999px;
}

.bkzx li .wgkz dd label {
	font-family: Arial,sans-serif;
    line-height: 1.5;
    width: 100%;
    height: 44px;
    font-size: 15px;
    padding: 10px 12px;
    color: rgb(34, 34, 34);
    background-color: rgb(248, 248, 248);
    border-color: rgb(248, 248, 248);
    display:block;
    text-align:center;
}

.bkzx li .wgkz dd input[type=checkbox]:checked+label {
	    color: rgb(254, 54, 102);
    background-color: rgb(255, 238, 242);
    border-color: rgba(254, 54, 102, 0.3);
}







.bkzx li .tjan{
	font-size: 0.86rem;
	line-height: 1.9rem;
	text-align: center;
	background: #0467f6;
	color: #fff;
	font-weight:bold;
	border: 0;
	border-radius: 5px;
	width: 100%;
}




.ztxf{
	width:100%;
	height:100%;
	overflow:hidden;
	position:fixed;
	top:0;
	left:0;
	display:none;
}
.ztxf:after{
	content:'';
	width:100%;
	height:100%;
	position: absolute;
    left: 0;
    top: 0;
	z-index: -1;
    background: #000000;
    opacity: .8;
}
.ztxf .tybs{
	width:100%;
	position:absolute;
	bottom:0;
	height:0;
	overflow:hidden;
	transition: 0.5s;
    -webkit-transition: 0.5s; 
}

.ztxf .tybs .tybt{
	width: 100%;
    height: 3.5625rem;
    background: #FFFFFF;
    border-radius: 0.9375rem 0.9375rem 0 0;
    font-size: 1.0625rem;
    font-weight: 500;
    color: #181818;
    line-height: 3.5625rem;
    box-sizing: border-box;
    overflow: hidden;
    border-bottom: 0.03125rem solid #ECECEC;
    text-align:center;
}
.ztxf .tybs .gban{
	text-align: center;
	padding: 0.21875rem;
    display: block;
    position: absolute;
    right: 0.9375rem;
    top: 0.84375rem;
    z-index: 100;
}

.ztxf .tybs .gban img{
	max-width:33px;
}

.ztxf .tybs .zszt{
	background: #ffffff;
}
.ztxf .tybs .zszt ul{
	width:100%;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0.3125rem 0.9375rem 2.6875rem;
    max-height: 28.125rem;
    /*justify-content:space-between;*/
}
.ztxf .tybs .zszt ul li{
	width: 30%;
    color: #171717;
    padding: 0.625rem 0;
    background: #F5F5F5;
    border-radius: 0.5rem;
    text-align: center;
    margin: 1rem 1.6% 0;
    font-size: .875rem;
    border: 0.03125rem solid transparent;
    box-sizing: border-box;
}

#clxz1 .zszt ul li{
	width:46% !important;
	margin:1rem 2% 0 !important;
}


.ztxf .tybs .zszt ul li.xxxz{
	color: #00ac67;
    border-color: #00ac67;
    background: #ffffff;
}

.ztxf .tybs .cszt{
	width:100%;
	background:#fff;
	height:85vh;
	overflow:auto;
	position:relative;
}

.ztxf .tybs .csdw{
	width:100%;
	background:#fff;
}
.ztxf .tybs .csdw{
	margin-bottom: 0.8125rem;
	padding: 0.78125rem 0.9375rem 0;
}
.ztxf .tybs .csdw .dwby{
	margin-bottom: 0.75rem;
    font-size: .9375rem;
    color: #171717;
}
.ztxf .tybs .csdw .dwdq{
	height:auto;
	overflow:auto;
}
.ztxf .tybs .csdw .dwdq ul li{
	height: 2.125rem;
	line-height:2.125rem;
    background-color: #f5f5f5;
    border-radius: 0.3125rem;
    font-size: .875rem;
    color: #171717;
    padding: 0 1.25rem;
    width:auto;
    float:left;
    margin: 0 0.9375rem .625rem;
}

.ztxf .tybs .csdw .dwdq ul li#qyxs{
	padding-left: 1.8rem;
    background: #f5f5f5 url(/img/wztb.png) no-repeat;
    background-size: auto 50%;
    background-position: 10px center;
}

.ztxf .tybs .csdw .dwdq ul li.xzzt{
	color: rgb(3, 93, 135);
    border: .0625rem solid rgb(3, 93, 135);
    background: #ffffff;
}


.ztxf .tybs .cslb{
	width:100%;
}
.ztxf .tybs .cslb .zmlb{
	width:100%;
}
.ztxf .tybs .cslb .zmlb .zmtitle{
	height: 2.78125rem;
    font-size: .6875rem;
    padding-left: 0.75rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    background-color: #ebedef;
    font-size: 1rem;
    font-weight: 600;
    color: #171717;
}
.ztxf .tybs .cslb .zmlb ul{
	width:100%;
}
.ztxf .tybs .cslb .zmlb ul li{
	width: 94%;
    height: 2.78125rem;
    display:flex;
    align-items:center;
    margin-left: 0.75rem;
    border-bottom-width: 0.01563rem;
    border-bottom-color: #ebedef;
    border-bottom-style: solid;
    margin-right: 1.09375rem;
    font-size: .875rem;
    color: #171717;
    padding-left: 0.9375rem;
}

.ztxf .tybs .zmdw {
	position: absolute;
    right: 0.46875rem;
    width: 1.5625rem;
    bottom: 0;
    color: #747474;
    text-align: center;
    font-size: .75rem;
}

.ztxf .tybs .zmdw ul li{
	margin-bottom: 0.3125rem;
    font-size: .875rem;
    color: #747474;
    text-align: center;
    font-weight: 400;
    line-height:1.5;
}


.dbtz{
	width:100%;
	height:auto;
	overflow:auto;
	padding: 9px 12px;
	background-color: rgb(249, 249, 249);
	border-radius:5px;
    color: #ff610c;
    font-size: .78125rem;
}
.dbtz .tzzc{
	width: 28%;
	float:left;
	display:flex;
	align-items:center;
}
.dbtz .tzzc img{
	max-width:16px;
	height:auto;
	margin-right:3px;

}
.dbtz .wzgd {
	float:right;
	width:71%;
	overflow-x:hidden;
	height:24px;
	position: relative;
}
.dbtz .wzgd .gdwz{
	animation: rotaryBlockFirst 10s linear infinite;
    white-space: nowrap;
    position: absolute;
}

@keyframes rotaryBlockFirst {
    0% { left: 100%; }
    100% { left: -110%;}
}





















@font-face {
	font-family: iconfont;
	src: url(data:font/woff2;base64,d09GMgABAAAAAAsAAAsAAAAAFXgAAAqyAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHFQGYACEJgqbOJZ9ATYCJAM8CyAABCAFhGcHgWYbWRKjon5yUkCyf2ryqDk/9wF1MoRKiEHD4QNW4bFAQQk9AAAAXMADClDgAQAg9ANu2r+QkIYEManZVqjKRKGukwoTD5vDxOjMpWzecqbsviuXa1bi8VUrVEnWAqs+yRxtUggdsbb/v3P2szeVTgYOEDWBKxyCkICpbe3GhwQ8///Xb59330yfr0LE0ayAR7MvBxhSYAk0/Lq3Akx2L+++37378KAksC8UOfr+pLsBaAjJtS/Epb5QthDa/Mf3/J5kQlDqVtz+Ho4DCABSomyMU/H9uzGbmgLZmMOI9ggI8iJTFzMbg7MUVmCOIAQ4ddUOuWECxrUFAGxw3h/5ycgAMDCL2NGk88Fp/IeQ0B6d/wKgX3p7FTA7AwATAAogdmRy5FIc0antwVgHkVkRHZkcx1AkxA2HQQixmOOmB0BgIVHYOLiYcBGM0cIPHgMgI4HY0L6ewgUhRPsCAoQYvoAFQqgvIEEI8wUUCDF9ARuEcDFwHkQEmO0RBHCgESzgAIIEDiAo4NAuwQYO/REcsHaXBeYXEgHAsxK1AFLeOV4AP4IwagUZd8SQAIhpheFQDRCKqZ8vl/Rw0uYviUpls60JybgM1+k4Cq1Y0BAZ2HyFRKBQWPVcrIAVxVIYdLXqBkycSjzzHDH1M8w1Tko9586PY4UPT1cBo1dODlI65OhsDVGmm+NqVzWl33QNDytKwJg/78cZyCy3uy5VBCsWGM6PHw1EZ8f6tGAQdh51ZCRsrrfcgp58GKwEJFYCgOKCwey/7JNWpxkPkpnIE+e4me0e7jKoSyx0/iHFMf8R1DVLHbu8zT6/sGMSTEfDiRAcp7skyoGqlWhSpcJVIorIVLnM4wV8xLP9PPZCjxcALPTGw+FQTxcRqgAHadlHkrKcVO7VeklSISckiootO7+tEofnUOoQJrnsAmJwxQLnIMNXc/5GX81eikaDBkHH405Sd5yXU/FWO7FMksz1qszvd3EuHpo4MTJkWfOOuLy90TX7ENJmvMr5DwmkNwodMWM3MoHWaDEFhZuuerPQFQW5SV2yyKN0UD5htwP82+BoufWSJm/60YT3+SPJI8hiPSjQzvPO+5MC9uvVvqFL+taT9+G82Hyc49/jJhuxJx+zzyY7d47zqYT14KgncWecTo/CEZe8SzUulXwN0/YfoL6UddXv+GEX9//vTY9veBgw+ufjgoj/RnZb9X+QamIbPx+BQf8OLzt27Aj9b2QB5TI7fVSFzw8gjkcRtncpAHmkmZ6Te1nYixCdeU/ikdHhBQBBkoYN/VsiQeURLC+TRJlQ4X1IONpKZhN1+A2t3dCqOr0Lgip+H+/a5lkyPkxEN4C8lZAHLXK1mdXpk9BXLn+/S8auZB7YF1KjrFejj9LP4teGR+7jPDh2KGObi4Qx6Hs5/mH2K/ibAqCQxc+obba599EUgpGknv4Y6d9Bl2OAQtdTFSCRfs8gY+S+AK/SwTx6bG+cW+2WA+m1E6D9lFIwYgCbMvb5JCJNclqyMJlcPpkLQdsSm/MuWaP3pL5sLooF1Vsd+/ZV8W2UapfMR3GoX/JAJfgByAtx5GFbU8m2bZx+HS/YRVf59yzsMWe0OihduhwnR269vDTOu0754h0S5YSk9dizqKysE1EK0McxiXQ84SXASRpLCNF2HepWFqq0pXKOiuzX1qaIT/lBMUfxgyneksYbA7XktgHS43CzC8smVp47XzCmpwfUKbS7O7Y9Zs+emPbYbvejXAxGvX01OX5cbu255pJ7pw54s6YU108oAD3a2FRlcZmWLze5LFUPFbCB37vLVGV5mDE9LvIOtDga7PYGR0uIA57WYG9xhBLPDkKO5rSGRnuzAxx5w86ffrg45avSK0D+8Yn9t1O+PbuHs+nQhd6r7uW58d6q9OG03JSE3EtrDnx/yKP7QASEQ8ScUtYt4S1WaQNrSBhgNeQ6VIZYNb3TWvkvBW29vTP72gRDAucjvIsYKruX3DngOIjXZegeaTUrNNpHutXj/N99XMGYhfyF9xMuGaz2tsmI8eDmxZpRcfOsS9W2dE7xX2PMAt3jfp6hLH+r1qbpzly6kUxzgp3xgArvb50/PAWfsf7ClkIAFKBw2YP1M6bgWx4w9ofHC43jKxz5zfZHvyQd3KwH+OVSiyM9b3xl49F3bSfpVU/SYCW1dp8JdPzZFv6/Q+6OfTT90mbNtmgB+uiH4w9LHvC8LZdaYhkT4dbGQOzA+ZkFfbYIZmsaszsXWmJbcuFWFVyEMKid/jrz8KfRuV8ZizM7UyqTy8uTq1LfKmADDsIJnZnG4q9ySD8dzvz6NL9B3/Bz7k8L9SR/yv25ATZZrzff/cnxsK4Jrf2Q/vH/yZ8tCRxv0P5Wc+23eF74zz/+Z4PQvCEy9VkJbr6GaOZq/rax+mEPuzM3AerOQm1uYslnC4rdhYXuYigudLsL7UqRyD/wvjtrfVcZnQKJKF3v3lMqKflfoQTobPHrJPqF9DeWBSg2+r3kD/vv81BMKGcjQ8IeqG58JUvEsHGysGwHFTBSMOxPMoIoJVhK61+yhEXkXdfnLcLQJGIN6wGxg0jCvmyaVcVi8ZLFa9RG9fat/h3aNTHRa1QmVU/T0531thrrunXWGlv9WzV2a826dTXWetvbDLMOXlvgSsvq1ZZKa81LYI9+9epKS431Jf6SjnPk7II7O02eN+Q/k+60b1W/+F5386T2z9dVW1pvxYfJjU2eEt7UZ6zZRwffr3DG9ppqswZe/3Z/QeIet2V2NnPjIt09p7rKND22Muwfp04JFD2zpcq+NUk7yKu2vDV5kHogSFTm6adIp1cdWHd99tK+MlXEu6Zytnwq7kR1eHGiXsPhGXFXIloUOyJq3wO4nIhwYaUQYRViJjaHReoVEv5/vpUEouSNSe5jif2F7VS0pQgXiMY1scuSCooqYnLEiYkuZhQuK2xnbxzbdl9c9ps+Xb9uX3hXnsqvR34Hq8KPG/n3r5680Xog/7MXedv1x4QnlcSJLGdyIPjGGOicqkMMLXpDfmfjCn6HePk0mXQlex0Lemhxn8DXUV9Wo36DGDJ8tt6XyXFa0gGdM+2r76sRQIp+CgHhf5e3XYbTofJUedpw0RVD4YUZLupUydl/DGcD5z37j4SX+beB9P8x7tuFf6hkGI3dnxyIn+oSRH0zoVYWDv+ra4KI4HVZdaVNwmFmSy48p+CM/iAp4wDCIGKEvmEKkb7DEESEdXJjiKByQxGM6ph2tBsTJdkNR8hyI8UoykgR6dWGfl9FWS2DG4LvhBsD1w2IZmk/gxi0g25MUp8gDu3/uZHKw6FGscYu8NAM0IHmFLpsJakSBM5IH8hCbnppCb/o+S/EQVJ8YjzthBK9JpYYiNjGHVBo95SA4uPOkHMFvZ56ox0sOoNAbxMS2rOWWLQo0djxIFNgeXWAZmnILjZFok0H0c/3gJgQZ/KI6r9hHp8z2MhBkniJBPUTkqQqR1J4QITZcLMwCjT0WKoAis8AkJ+SFdCbnfiG7EfEQmeNRG0rQTbVTkWL/vniQ0fw2VUrluelpdIzZMwiy6x+66rMNrvsc8gRBDuxDtE2CSXxkaMdzBKsi+aEdZGuiWOUpZKMoayMsPd7jAYZBxpNUYIr2wxeStazd9Ns0HDcLOsQFVuOa5La4bTRAAA=) format("woff2"), url(data:font/woff;base64,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) format("woff"), url(/assets/iconfont-8014a359.ttf?t=1666662104138) format("truetype"), url(/assets/iconfont-358d061c.svg?t=1666662104138#iconfont) format("svg")
}

.iconfont {
	font-family: iconfont !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.icon-icon_pc_un_select:before {
	content: "\e60d"
}

.icon-icon_pc_select:before {
	content: "\e60e"
}

.icon-icon_select1:before {
	content: "\e60c"
}

.icon-icon_box:before {
	content: "\e60b"
}

.icon-icon_sbz_gjj:before {
	content: "\e608"
}

.icon-icon_sbz_gz:before {
	content: "\e609"
}

.icon-icon_sbz_sb:before {
	content: "\e60a"
}

.icon-icon_location:before {
	content: "\e601"
}

.icon-icon_qyz:before {
	content: "\e602"
}

.icon-icon_sbz:before {
	content: "\e603"
}

.icon-icon_select:before {
	content: "\e604"
}

.icon-icon_wbd:before {
	content: "\e605"
}

.icon-icon_wyc:before {
	content: "\e606"
}

.icon-icon_wyf:before {
	content: "\e607"
}


.xdts{
	width:100%;
}
.xdts .xdxxt{
	font-size: .875rem;
	font-weight:400;
	color:#000;
}
.xdts .xdtj{
	margin: 0.9375rem 0 0;
    border: 0.03125rem solid #a2a0a0;
    border-radius: 0.5rem;
    height:auto;
    overflow:auto;
}



.xdts .xdtj .xdzc{
    position: relative;
    width:60%;
    float:right;
    padding: 0.9375rem 0;
}
.xdts .xdtj .xdzc img{
	position:absolute;
	top:0;
	right:0;
	width:22px;
	height:22px;
}
.xdts .xdtj .xdzc ul{
	width:100%;
	display:flex;
	justify-content:space-around;
}
.xdts .xdtj .xdzc ul li{
	text-align:center;
	margin:0;
}

.xdts .xdtj .xdzc ul li i{
	display: block;
    font-size: 2rem;
	line-height:2rem;
    box-sizing: border-box;
    margin: 0 auto;
    margin-bottom: 0.3rem;
}
.xdts .xdtj .xdzc ul li span{
	font-size: .875rem;
    font-weight: 400;
}

.xdts .xdtj input[type="checkbox"] {
  display: none;
}
.xdts .xdtj input[type="radio"] {
  display: none;
}

.xdts .xdtj label {
  display: inline-block;
  
}

.xdts .xdtj input[type="checkbox"]:checked + label {
  color:rgb(249, 132, 36);
}

.xdts .xdtj label {
  display: inline-block;
}

.xdts .xdtj input[type="radio"]:checked + label {
  color:rgb(249, 132, 36);
}


.xdts .xdtj .xdsf{
	width:40%;
	float:left;
	position: relative;
    padding: 0.9375rem 0;
        border-top-right-radius: 0.5rem;
    border-right: 0.03125rem solid #a2a0a0;
}


.bkzx li#tczx{
	display:none;
}

.bkzx li .sbfc{
	width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #171717;
    z-index: 200;
}
.bkzx li .sbfc::after{
	content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    background: #000000;
    opacity: .8;
}
.bkzx li .sbfc .fczt{
	width: 80%;
    z-index: 100;
    animation: bounceIn-3e31df9f .3s ease-in;
    font-size: .875rem;
    font-weight: 400;
}
.bkzx li .sbfc .fczt .fcxj{
	background: #FFFFFF;
    border-radius: 0.9375rem;
    text-align: center;
}
.bkzx li .sbfc .fczt .fcxj .fcbt{
	background: #F9F9F9;
    line-height: 3.3125rem;
    text-align: center;
    font-size: 1.0625rem;
    font-weight: 500;
    color: #181818;
    border-top-left-radius: 0.9375rem;
    border-top-right-radius: 0.9375rem;
}

.bkzx li .sbfc .fczt .fcxj .fcxz{
    padding: 0 0.75rem;
    position: relative;
    margin: 1.71875rem 0 ;
}
.bkzx li .sbfc .fczt .fcxj .fcxz ul{
	width: 100%;
	display:flex;
	justify-content:space-around;
}
.bkzx li .sbfc .fczt .fcxj .fcxz ul li{
	text-align: center;
    margin: 0;
}
.bkzx li .sbfc .fczt .fcxj .fcxz ul li label{
	color: #666;
}
.bkzx li .sbfc .fczt .fcxj .fcxz ul li .ico{
	width: 3.0625rem;
    height: 3.0625rem;
    border-radius: 50%;
    text-align: center;
    padding-right: 0;
    line-height: 2.96875rem;
    margin-bottom: 0.4375rem;
    border: 0.0625rem solid transparent;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    margin:0 auto;
    margin-bottom: 0.53125rem;

}
.bkzx li .sbfc .fczt .fcxj .fcxz ul li .ico span{
	width: 3.03125rem;
    height: 3.03125rem;
    position: absolute;
    left: -0.03125rem;
    top: -0.03125rem;
    background: #201F1A;
    border-radius: 50%;
    z-index: -1;
    opacity: .05;
}
.bkzx li .sbfc .fczt .fcxj .fcxz ul li .ico i{
	font-size: 1.875rem;
}
.bkzx li .sbfc .fczt .fcxj .fcxz ul li p{
	font-size: .875rem;
    font-weight: 400;
}

.bkzx li .sbfc .fczt .fcxj .fcxz ul li input[type="checkbox"] {
  display: none;
}
.bkzx li .sbfc .fczt .fcxj .fcxz ul li input[type="radio"] {
  display: none;
}

.bkzx li .sbfc .fczt .fcxj .fcxz ul li label {
  display: inline-block;
  
}

.bkzx li .sbfc .fczt .fcxj .fcxz ul li input[type="checkbox"]:checked + label {
  color:rgb(249, 132, 36) !important;
}
.bkzx li .sbfc .fczt .fcxj .fcxz ul li input[type="checkbox"]:checked + label .ico{
  border:1px solid rgb(249, 132, 36);
}

.bkzx li .sbfc .fczt .fcxj .tjxz{
	width:100%;
}
.bkzx li .sbfc .fczt .fcxj .tjxz ul{
	display:flex;
}
.bkzx li .sbfc .fczt .fcxj .tjxz ul li{
	height: 2.65625rem;
	width: 50%;
    line-height: 2.65625rem;
    margin:0;
    background: #FFD00C;
    color: #332e18;
}
.bkzx li .sbfc .fczt .fcxj .tjxz ul li.dmy{
	background-color: #4d4d4d;
    color: #fff;
    border-radius: 0 0 0 0.9375rem;
}
.bkzx li .sbfc .fczt .fcxj .tjxz ul li.tjqr{
	border-radius: 0 0 0.9375rem;
}

.bkzx li .sbfc .fczt .fcgb{
	text-align: center;
    display: block;
    margin-top: 0.9375rem;
}
.bkzx li .sbfc .fczt .fcgb img{
	width: 1.5625rem;
    height: 1.5625rem;
    cursor: pointer;
}

.bkzx li.zhsrk{
    width: 100%;
}
.bkzx li.zhsrk input.srk{
    width: 100%;
    text-align: center;
}

.bkzx li.ants{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bkzx li.ants .tjan{
    width: 36%;
}



.wmb{
	margin-bottom:5px !important;
}



.xyts{
	width:100%;
}
.xyts .xyxs{
	width:100%;
	padding-left:10px;
}
.xyts .xyxs input{
	margin-right: 5px;
}




.xytc{
	width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    background-color: rgba(0,0,0,.5);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	display:none;
}
.xytc .sqzt{
	height: 60%;
    width: 80%;
    background-color: #fff;
    overflow: hidden;
    border-radius: 10px;
    color:#000;
}
.xytc .sqzt .hd{
	width: 100%;
    overflow-y: hidden;
        display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 60px;
    overflow-x: auto;
}
.xytc .sqzt .hd ul{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 60px;
    overflow-x: auto;
}
.xytc .sqzt .hd ul li{
	display: inline-block;
    line-height: 60px;
    padding: 0 8px;
    text-align: center;
    float: left;
    font-size: 14px;
    font-size: .3rem;
}
.xytc .sqzt .hd ul li span{
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 8px 0;
    font-size: 18px;
}
.xytc .sqzt .hd ul li.on span{
	border-bottom: 4px solid #4d7bfe;
}

.xytc .sqzt .bd{
	width: 100%;
	height:calc(100% - 60px);
	padding: 5%;
}
.xytc .sqzt .bd .xybk{
	width:100%;
	height:100%;
	overflow:auto;
	line-height: 32px;
	font-size:14px;
}
.xytc .sqzt .bd .xybk h1{
	text-align:center;
	font-size:18px;
}

.xytc .sqan{
	margin-top: 5%;
    width: 80%;
    height: 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
.xytc .sqan button.xyan{
	font-family: inherit;
    font-size: 16px;
    line-height: 1.15;
    margin: 0;
    width: 40%;
    height: 100%;
    background-color: #fff;
    color: #333;
    border-width: 0;
    border-radius: 5px;
}
.xytc .sqan button.tybs{
	margin-left: 5%;
    width: 55%;
    height: 100%;
    background-color: #4495f1;
    color: #fff;
    border-width: 0;
    border-radius: 5px;
}



.dbwz{
	width:100%;
	text-align:center;
	line-height:1.8;
	font-size:15px;
}




.tsbk{
    width: 100%;
    padding: 40px 10px;
    background: #3461c6;
    color: #fff;
    text-align: center;
}
.tsbk .txt{
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 10px;
}
.tsbk .txt p{
    color: #FFFFFF;
    font-size: 1.5rem;
    line-height: 1;
    font-weight: bold;
}
.tsbk .txt .tpkz{
    width: auto;
    max-width: 30%;
}

.tsbk p{
    font-size: 0.98rem;
    line-height: 1.5;
}

.dbzz{
    width: 100%;
    text-align: center;
    padding: 5px 0;
}
.dbzz p{
    font-size: 0.95rem;
    line-height: 1.5;
}



